### Method

# Ide ProjectInfo get_last_modified_at

#### Declaration

    GDateTime*
    ide_project_info_get_last_modified_at (
      IdeProjectInfo* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.ProjectInfo:last-modified-at`

#### Return value

Returns: | `GDateTime`
| A `GDateTime` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.